.container.t3-masstop {
 display: block !important;
 }
#toolbar {
 padding: 0;
 }
.t3-footer {
 padding: 0;
 }
.t3-module.jmoddiv {
 margin: 11px 0 0 0;
 }
.wrap.t3-navhelper {
 height: auto;
 }
.t3-mainnav .t3-navbar {
    border-left: 0 none;
    border-radius: 0;
    border-right: 0 none;
    float: right;
    width: 600px;
    top:0px;
}
.logo-text
{width:250px;}

@media{ .dog-slogan{display:none;}}

.slide-index
{z-index:10000!important;}